<form class="form-group" [formGroup]="applicantStatementForm">
  <div class="col-md-4">
    I <input class="d-inline form-control name" formControlName="name" />
  </div>

  <div class="col-md-12">
    <p [innerHTML]="'APPLICANT_STATEMENT' | translate"></p>
  </div>

  <div class="row">
    <div class="col-md-12">
      <div class="pull-right">
        Date
        <input class="form-control" formControlName="date" />
      </div>
    </div>
  </div>


  <div class="row">
    <div class="col-md-12">
      <div class="g-recaptcha" data-sitekey="6LeGAK8UAAAAAPfvLaGpAXBm3Bq4Y4tAW6euC1f8"></div>
    </div>
  </div>

  <div class="row">
    <div class="col-md-12">
      <button class="btn btn-outline-primary" (click)="goBack()">
        <i class="fas fa-angle-left"></i> Back
      </button>
      <button class="btn btn-success ml-3" (click)="onSubmit()">
        Submit <i class="fas fa-angle-right"></i>
      </button>
    </div>
  </div>

</form>